.example-spacer {
  flex: 1 1 auto;
}

.app-name {
  color: #f7cb35;
  font-weight: bold;
  font-family: "Courgette", sans-serif !important;
  text-decoration: none;
}

.section-title {
  font-weight: bold;
}

// responsive
.app-name span {
  font-size: 25px;
}

// responsive
.navigation span {
  font-size: 12px;
  padding-left: 15px;
}

.fa-coffee {
  vertical-align: middle;
  padding-bottom: 5px;
  color: #f44336;
}

.hero .toolbar {
  position: fixed;
  position: -webkit-sticky;
  top: 0;
}

.hero .transparent {
  background: transparent;
  transition: 1s;
}

.hero .solid {
  background: #1a1f48;
  transition: 0.5s;
  z-index: 11;
}

.navigation span a {
  text-decoration: none;
  color: #fff;
}

.hero {
  background: url("https://images.pexels.com/photos/2478330/pexels-photo-2478330.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940")
    no-repeat center center/cover;
  // background: url("../../../assets/background.jpg") no-repeat center
  //   center/cover;
  height: 100vh;
  position: relative;
  color: #fff;
}

.hero .content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  height: 100%;
  padding: 0 20px;
}

// responsive
.hero .content h1 {
  font-size: 25px;
}

// responsive
.hero .content p {
  font-size: 15px;
  max-width: 600px;
  margin: 20px 0 30px;
}

.hero::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

.hero * {
  z-index: 10;
}

.navigation span a:hover {
  color: #f44336;
}

@media (min-width: 426px) {
  .view-products-button {
    font-size: 18px;
    // padding: 10px 0 ;
  }

  mat-toolbar {
    padding: 5 0;
  }

  .logo span {
    font-size: 35px;
  }

  .navigation span {
    font-size: 20px;
    padding: 0 30px;
  }

  .hero .content h1 {
    font-size: 45px;
  }

  .hero .content p {
    line-height: 1.6;
    font-size: 25px;
    max-width: 800px;
    margin: 20px 0 30px;
  }
}

@media (min-width: 2500px) {
  .view-products-button {
    margin-top: 50px;
    font-size: 40px;
    padding: 30px;
  }

  mat-toolbar {
    padding: 50px 0;
  }

  .logo span {
    font-size: 80px;
  }

  .navigation span {
    font-size: 50px;
    padding: 0 100px;
  }

  .hero .content h1 {
    font-size: 80px;
    margin-bottom: 100px;
  }

  .hero .content p {
    line-height: 1.2;
    font-size: 40px;
    max-width: 1000px;
    margin: 20px 0 30px;
  }
}
